inputs:
{ pkgs, pkgs-unstable, ... }: {
  environment.systemPackages = with pkgs; [
    neovim
    vim
    vscodium

    openssl.dev
    pkg-config

    docker-compose

    binutils
    curl
    htop
    nixfmt
    ripgrep
    shellcheck
    tmux
    unzip
    wget

    git

    rustup

    direnv

    #idea.idea-community
    unstable.jetbrains.idea-community

    dbeaver
  ];

  services.lorri.enable = true;

  programs.adb.enable = true;
}
